Bug 9510 - Installer incorrectly identifies UP PPRO as SMP, fails on first reboot.
Installer incorrectly identifies UP PPRO as SMP, fails on first reboot.
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
6.1
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Michael Fulbright
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-02-16 20:45 EST by rjflory
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-18 14:26:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description rjflory 2000-02-16 20:45:33 EST
On two different types of motherboards, RH6.1 incorrectly recognized my
Pentium-Pro motherboards as having 2 CPUs, and used the SMP version of the
vmlinuz files in /boot.

 This caused the system to fail/lockup on first reboot.  Luckily I made an
emergency floppy, and was able to manually softlick the correct UP vmlinuz
files.
Comment 1 Erik Troan 2000-02-18 14:26:59 EST
Post-boot (when the installer runs), it's not possible to tell with 100%
accuracy if a machine is UP or SMP. When an SMP install is done incorrectly, you
can boot into Linux UP by specifying "linux-up" at the lilo prompt.

Note You need to log in before you can comment on or make changes to this bug.